<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="it.integry.honeywellscannerlibrary">

    <uses-permission android:name="com.honeywell.decode.permission.DECODE" />

</manifest>
